#cookiesDiv {
    z-index: 10000;
    display: none;
    position: fixed;
    bottom: 0;
    margin: 0;
    width: 100%;
    height: auto;
    text-align: center;
    background-color: #010080;
    color: #003549;
    padding: 10px 0;
    opacity:0.9;
    filter:alpha(opacity=90); /* For IE8 and earlier */
}

#cookiesDiv:hover {
    opacity:1.0;
    filter:alpha(opacity=100); /* For IE8 and earlier */

}

#cookiesDiv p {
    text-align: center;
    color: #fff;
    font-family: 'PT Serif',​serif;
    font-size: small;
    padding: 0;
    margin: 0;
}
#cookiesDiv a {
    text-align: center;
    color: #fff;
    font-family: 'PT Serif',​serif;
    font-size: small;
    color: #fff;
    text-decoration: underline;
}
#cookiesDiv a:hover {
    text-align: center;
    color: #fff;
    font-family: 'PT Serif',​serif;
    font-size: small;
    text-decoration: underline;
}